commit:     39e0aee62f6ccdc9014601b7f70bf3408fd003cf
Author:     xdch47 <xdch47 <AT> posteo <DOT> de>
AuthorDate: Fri Jan  5 12:00:07 2018 +0000
Commit:     Patrice Clement <monsieurp <AT> gentoo <DOT> org>
CommitDate: Mon Jan  8 16:35:18 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=39e0aee6

x11-libs/vte: add PREFIX variable.

Package-Manager: Portage-2.3.13, Repoman-2.3.3
Closes: https://github.com/gentoo/gentoo/pull/6753

 x11-libs/vte/vte-0.48.4.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/x11-libs/vte/vte-0.48.4.ebuild b/x11-libs/vte/vte-0.48.4.ebuild
index b26ea8a62fd..1bf0b7cec47 100644
--- a/x11-libs/vte/vte-0.48.4.ebuild
+++ b/x11-libs/vte/vte-0.48.4.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2017 Gentoo Foundation
+# Copyright 1999-2018 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
 
 EAPI="6"
@@ -86,5 +86,5 @@ src_configure() {
 
 src_install() {
        gnome2_src_install
-       mv "${D}"/etc/profile.d/vte{,-${SLOT}}.sh || die
+       mv "${ED}"/etc/profile.d/vte{,-${SLOT}}.sh || die
 }

Reply via email to